<SliderGroups>
    <Group name="Dianne - Ciri&apos;s Outfits">
        <Member name="Dianne - Ciri&apos;s Boots"/>
        <Member name="Dianne - Ciri&apos;s Boots Long"/>
        <Member name="Dianne - Ciri&apos;s Gauntlets"/>
        <Member name="Dianne - Ciri&apos;s Outfit "/>
    </Group>
</SliderGroups>
